[property]
version_name=REGULAR_VERSION
version_code=5.0.1059.101ZH.L1
caption=永中集成Office 试用版
full_caption=永中集成Office办公软件 V2009 试用版
limited_times=-1
limited_days=30
email=support@evermoresw.com.cn
website=http://www.evermoresw.com.cn/
company_name=无锡永中科技有限公司
telephone=(0510) 85213588
has_ceb=0
online_template=http://www.evermoresw.com/webch/download/Template.jsp
online_symbols=http://www.evermoresw.com/webch/download/Symbols.jsp
backup_for_ms=1
write_undo_list=1
has_sep=0
clipboard=1
appletEnv=1
online_shopping=http://www.evermoresw.com/webch/shopping/authorization.jsp
version_type=4